## python-theblues 0.2.0

=== debian/changelog ===
python-theblues (0.2.0-0ubuntu1) xenial; urgency=medium

  * Initial release (LP: #1546776).

 -- Marco Ceppi <marco@ceppi.net>  Thu, 31 Mar 2016 17:13:10 +0100
