=== debian/control ===
Source: python-theblues
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Marco Ceppi <marco@ceppi.net>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9~),
               dh-python,
               python-all,
               python-requests,
               python-setuptools,
               python3-all,
               python3-requests,
               python3-setuptools,
Standards-Version: 3.9.6
Homepage: https://github.com/juju/theblues

Package: python-theblues
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: Python library for using the Juju charm store API
 theblues provides a Python API for accessing the RESTful
 API of the Juju charm store.
 .
 This package provides the Python 2 module.

Package: python3-theblues
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Python3 library for using the Juju charm store API
 theblues provides a Python API for accessing the RESTful
 API of the Juju charm store.
 .
 This package provides the Python 3 module.
